Subject: Speed at login?

From: [email-masked] (Scott Evans)
Date: Fri, 31 Mar 1995 14:07:09 -0500 (EST)

Hi all,

I've noticed that, when logging into our wu-ftp server, there's quite a
long delay from the "FTP server ready" message and the login prompt.  I've
seen this on a number of other wu-ftpd sites too; are there any known ways
to speed this up?  

I haven't tried profiling the code or anything, so I don't even know where
it's spending all its time.  Has anyone done this?

--
 scott evans                                                  
 http://ocsystems.com/~gse                      it's a shame when the parts fit
 [email-masked]                                   but the machine won't work